Please support VectorLinux!

Author Topic: 20100902 kompozer-0.7.10 [VL7.0]  (Read 1183 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20100902 kompozer-0.7.10 [VL7.0]
« on: September 02, 2010, 08:29:24 am »
kc1di has built a new Kompozer package for VectorLinux 7.0.
   
      
   
Code: [Select]
kompozer: kompozer (Web Page Development tool)
kompozer:
kompozer: is a complete web authoring system that
kompozer: combines web file management and easy-to-use
kompozer: WYSIWYG web page editing.
kompozer:
kompozer:
kompozer: License: GPL
kompozer: Authors: Fabien Cazenave aka Kazé (Developer)
kompozer: Website: http://www.kompozer.net/
   
   After testing this package please stop back here and let us know how it works for you.
   

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: 20100902 kompozer-0.7.10 [VL7.0]
« Reply #1 on: February 18, 2013, 07:57:49 pm »
I tried this, but it keeps crashing.

Code: [Select]
mark:$ kompozer
/usr/lib/kompozer/run-mozilla.sh: line 159:  4297 Segmentation fault      "$prog" ${1+"$@"}
I am using VL7.0 standard with XFCE